# CommonErrorCodes
`toloka.client.error_codes.CommonErrorCodes` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/error_codes.py#L8)

Types of error codes returned by the API

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`ACCESS_DENIED`|'ACCESS_DENIED'|<p></p>
`AUTHENTICATION_ERROR`|'AUTHENTICATION_ERROR'|<p></p>
`CONFLICT_STATE`|'CONFLICT_STATE'|<p></p>
`DOES_NOT_EXIST`|'DOES_NOT_EXIST'|<p></p>
`INTERNAL_ERROR`|'INTERNAL_ERROR'|<p></p>
`REMOTE_SERVICE_UNAVAILABLE`|'REMOTE_SERVICE_UNAVAILABLE'|<p></p>
`TOO_MANY_REQUESTS`|'TOO_MANY_REQUESTS'|<p></p>
`VALIDATION_ERROR`|'VALIDATION_ERROR'|<p></p>
